## omlib-spot-0.706.1 0.706.1-20150827-100322~git~master

=== debian/changelog ===
omlib-spot-0.706.1 (0.706.1-20150827-100322~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 27 Aug 2015 19:03:17 +0200

## omlib-spot-0.706.1 20140409

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Spot 0.706.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-spot-0.706.1 20140409-130654~git~master

=== debian/changelog ===
omlib-spot-0.706.1 (20140409-130654~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 09 Apr 2014 19:04:22 +0200

=== debian/control ===
Source: omlib-spot-0.706.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-spot-0.706.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Spot 0.706.1 is a Modelica library
 Spot 0.706.1 is a Modelica library
